@charaset "EUC-JP";

<!-- 全ページ共通 設定 -->
body
{
	background-color	: #FFFFFF ;
	margin				: 0px ;
	font-size			: 10pt ;
}

tr td
{
	font-size			: 10pt ;
}

input.submit
{
	background: #DADCE6 url(http://www.umanushi.com/img/bg_button.gif) 50% 0 repeat-x ;
	font-size			: 9pt;
}


a:link
{
	text-decoration		: none ;
	color				: #0000EE ;
}

a:visited
{
	text-decoration		: none ;
	color				: #000099 ;
}

a:active
{
	text-decoration		: none ;
	color				: #0099EE ;
}

a:hover
{
	text-decoration		: underline ;
	color				: #0000EE ;
}

.BigTbl
{
	width				: 950px ;
	padding				: 0px;
}


<!-- 全ページ共通 タイトルエリア -->
.PageTitle table 
{
	background-color	: #FFFFFF ;
	border-width		: 0px;
	border-collapse		: collapse;
	border				: 0px solid green;
}

.PageTitle tr td
{
	background-color	: #FFFFFF ;
	padding				: 0px;
}

.PageTitle .Bar 
{
	height				: 2px;
	background-color	: #F0F0F0 ;
}

.PageTitle .UserInfo
{
	text-align			: right;
	vertical-align		: top;
}


<!-- 全ページ共通 タブエリア -->
.PageTab table 
{
	border-collapse		: collapse;
	border				: 0px solid green;
	padding				: 0px;
}

.PageTab tr td
{
	background-color	: #FFFFFF ;
	border-width		: 0px 0px;
	padding				: 0px;
}

.PageTab .Margin
{
	height				: 10px;
}

.PageTab .Bar 
{
	height				: 2px;
	background-color	: #4169E1 ;
}

.PageTab .TabAct
{
	background-color	: #4169E1 ;
	text-align			: center;
	vertical-align		: middle;

	width				: 120px;
	height				: 25px;
	color				: #FFFFFF;
	font-weight			: bold;

}

.TabAct a:link			{ text-decoration:none ; color:#FFFFFF ; }
.TabAct a:visited		{ text-decoration:none ; color:#FFFFFF ; }
.TabAct a:active		{ text-decoration:none ; color:#FFFF00 ; }
.TabAct a:hover			{ text-decoration:none ; color:#FFFF00 ; }


.PageTab .TabInact
{
	background-color	: #F0F0F0 ;
	text-align			: center;
	vertical-align		: bottom;
	padding-bottom		: 3px;

	width				: 120px;
	color				: #000000;
	font-weight			: bold;
}

.TabInact a:link		{ text-decoration:none ; color:#0000EE ; }
.TabInact a:visited		{ text-decoration:none ; color:#0000EE ; }
.TabInact a:active		{ text-decoration:none ; color:#EE0000 ; }
.TabInact a:hover		{ text-decoration:none ; color:#EE0000 ; }


.PageTab .TabMargin
{
	width				: 7px;
}

.PageTab .TabLeftMargin
{
	width				: 30px;
}



<!-- 全ページ共通 シグネチャエリア -->
.PageSign table
{
	border-collapse		: collapse;
	border				: 0px solid green;
	background-color	: #FFFFFF ;
}

.PageSign .Margin
{
	height				: 10px;
}

.PageSign .Bar
{
	height				: 2px;
	background-color	: #4169E1 ;
}

.PageSign .Name
{
	height				: 30px;
	text-align			: center;
	vertical-align		: center;
}


<!-- 全ページ共通 メインエリア -->
.PageMain .MainTbl
{
	background-color	: #FFFFFF ;
	border-width		: 0px;
	border-collapse		: collapse;
	border				: 0px solid green;
	text-align			: center;
	width				: 950px;
}

.PageMain .MainLeft
{
	width				: 700px;
	background-color	: #FFFFFF ;
	padding				: 0px;
	padding-left		: 15px;
	text-align			: left;
	vertical-align		: top;
}

.PageMain .MainRight
{
	width				: 250px;
	background-color	: #FFFFFF ;
	padding				: 0px;
	vertical-align		: top;
}

